.body {
  margin:auto;
  width:1280px;
  max-width:100%;
  height:auto;
  max-height:100%;
  overflow-y: scroll;

  text-align: center;
  
  border: 32px solid;
  border-image: url('/border6.png') 96;
  
  border-image-width: 64px;
  border-image-slice: 64;
  border-image-outset:32px;
  background-color:white;


  display: grid;
  grid-template-columns: auto max-content;

}

.leftcol {
    width:200px;
    height:auto;
    float:right;
    padding:20px;
    
    border-left: 2px solid #d9ddeb;
    
 }

.star{
 width:200px; 
}
@media screen and (max-width: 800px) {
  .leftcol{
    border-top: 2px solid #d9ddeb;
    border-left: 0px solid;
    float:none;
    justify-content: center;
    margin:auto;
    padding:0;
    max-width:50%;

  }
  .leftcol img{
   max-width:100%;
   padding:0;
  }
  
  .body{
    display: block;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100; 
    box-sizing: border-box;
    
  }
  .grow1 img{
  max-width:100%; 
  width:100%;
  }
  .main-content {
  padding:0;
  }
  .star{
  width:50%; 
  }
}

.main-content {
  padding: 30px;
}

.imglink {
 max-width:200px; 
}

.imground{
 border-radius: 20px; 
   margin-top:10px;
}

 
html, body{
  margin:0;
  padding:0;
  min-height: 100%;
}


.grow1{
  border: 1px solid black;
  
  margin:auto;
  max-width:400px;
  height:auto;
  overflow-y: none;
  box-sizing: border-box;
  text-align: center;
  
  background-color:lightgray;
  
  box-shadow: 5px 5px 10px black;
  border-radius: 10px;
  margin-bottom:10px;
  display: block
}

.grow1 img{
  max-width:300px;
}



.grow1:hover{
  background-color:white;
}

.audio{
 z-index:-2; 
}

.audio1{
 z-index:-3; 
}

a {
 text-decoration: none; 
}


